package ${package};

import ${package}.logic.SampleEntityLogic;

import com.google.inject.AbstractModule;
import com.google.inject.servlet.ServletModule;

public class ApplicationModule extends AbstractModule {

	@Override
	protected void configure() {
		install(new ServletModule());
		install(new JdoModule());
		bind(SampleEntityLogic.class).toInstance(new SampleEntityLogic());
	}
}
